# IRIX makefile configuration parameters

SHELL=/bin/sh
CC         = cc -ansi -fullwarn -g
CXX        = CC -ansi -fullwarn -g
C2MAN      = c2man -v -B -F"int f(a, b)" -M"argtable 1.1"
AR         = ar -r
RANLIB     = @echo skipping ranlib

